.change {
    display: block;
    padding: 335px 0 135px;
    background: url("../img/change/fon.png") 50% 50% no-repeat;
    background-size: cover;
    p {
        padding: 0;
        margin: 0 auto 30px;
        text-align: center;
        max-width: 860px;
        color: #fff;
        font-size: 22px;
        font-weight: 300;
        line-height: 1.4em;
        @media all and ($xl) {
            font-size: 23px;
        }
    }
        @media all and ($desctop) {
            margin-top: -160px
        }
    .change__text-big {
        font-size: 24px;
        @media all and ($desctop) {
            font-size: 30px;
        }
    }
}
    .change__title {
        padding: 0;
        margin: 0 auto 60px;
        text-align: center;
        color: #fff;
        font-size: 40px;
        font-weight: 800;
        text-transform: uppercase;
        @media all and ($desctop) {
            font-size: 45px;
        }
        b {
            font-weight: 800;
            color: $orange;
        }
    }
    .change__tooltip {
        display: inline-block;
        line-height: 1.2;
        .tooltip__icon {
            color: #fff;
        }
    }